Page MenuHomePhabricator

Add partial index for low-zoom roads
Closed, ResolvedPublic

Description

Either class='motorway' (z5-z6), class >= 'primary' (z5-z8), or class >= 'tertiary' (z5-z11). Check sizes of potential indexes.

Event Timeline

Pnorman created this task.Mar 9 2017, 9:10 AM
Pnorman claimed this task.Mar 10 2017, 8:52 PM
Pnorman closed this task as Resolved.Apr 26 2017, 7:46 PM

done in https://github.com/kartotherian/meddo/pull/10, reused prior work for index statement creation.